    import RedisCache from 'kayn/lib/Caches/RedisCache.js'

public class | source

# RedisCache

## Constructor Summary

Public Constructor
public | constructor() |

## Member Summary

Public Members
public | client: * |
public | prefix: * |

## Method Summary

Public Methods
public | flushCache(cb: *) |
public | get(args: *, cb: *) |
public | set(args: *, value: *) |

## Public Constructors

### public constructor() source

## Public Members

### public client: * source

### public prefix: * source

## Public Methods

### public flushCache(cb: *) source

#### Params:

Name | Type | Attribute | Description
cb | * |  |

### public get(args: *, cb: *) source

#### Params:

Name | Type | Attribute | Description
args | * |  |
cb | * |  |

### public set(args: *, value: *) source

#### Params:

Name | Type | Attribute | Description
args | * |  |
value | * |  |